Lintian ReportsBETA

Wmaintscript-includes-maint-script-parameters

Tag versions

The tag is present in Lintian version 2.104.234. That is the most recent version we know about.

Lines in a debian/*.maintscript correspond to dpkg-maintscript-helper(1) commands and parameters. However, the "maint-script-parameters" should not be included as debhelper will add those automatically. See dh_installdeb(1) for more information.

Visibility: warning

Check: debhelper

Found no packages in the archive that triggered the tag.